.videoSection {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.videoOuterWrapper {
    position: relative;
    padding-bottom: 100vh;
    height: 0;
}

.videoOuterWrapper iframe,
.videoThumbnail {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.videoThumbnail img {
    width: 100%;
    height: auto;
}

#play-button {
    position: absolute;
    bottom: 2%;
    right: 3%;
    transform: translate(-50%, -50%);
    z-index: 999;
    color: #ffffff;
    cursor: pointer;
    background: url(../images/play.png) 0px 0px no-repeat;
    opacity: 1;
    width: 75px;
    height: 75px;
    background-size: 100% auto;
}

a.videoText {
    position: absolute;
    left: 11vw;
    bottom: 48%;
    z-index: 2;
    font-size: 50px;
    width: 83vw;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 35px;
    text-align: center;
    font-family: 'Bembo Std';
    font-style: normal;
    font-weight: normal;
    letter-spacing: 50px;
    text-decoration: none;
}

.landscape a.videoText {
    bottom: 44%;
    line-height: 1.5;
}

a.buttonvideo {
    position: absolute;
    bottom: 7%;
    z-index: 2;
    font-size: 20px;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 1;
    font-family: 'Bembo Std';
    font-style: normal;
    font-weight: normal;
    letter-spacing: 2px;
    text-decoration: none;
    left: 0px;
    border-bottom: 1px solid #AB8B42;
    padding-bottom: 5px;
    text-align: right;
    width: 47%;
}

.buttonvideo:before {
    content: '';
    content: unset;
    position: absolute;
    top: 100%;
    border-bottom: 1px solid #AB8B42;
    width: 58vw;
    margin: 0 20px;
}

.buttonvideo:before {
    right: 85.5%;
}

a.videotitle {
    position: absolute;
    left: 5%;
    top: 8%;
    z-index: 2;
    font-size: 50px;
    width: 90%;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 35px;
    text-align: center;
    font-family: 'Bembo Std';
    font-style: normal;
    font-weight: normal;
    letter-spacing: 5px;
    text-decoration: none;
    display: inline-block;
}

.videotitle:before,
.videotitle:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid #AB8B42;
    width: 32vw;
    margin: 0 20px;
}

.videotitle:before {
    right: 57%;
}

.videotitle::after {
    left: 57%;
}
.videoOuterWrapper .videoThumbnail img.mobile{
    display:  none;
}

@media only screen and (max-width: 1023px) {
    a.videoText {
        position: absolute;
        left: 12%;
        bottom: 50%;
        z-index: 2;
        font-size: 18px;
        width: 90%;
        margin: 0 auto;
        text-transform: uppercase;
        line-height: 35px;
        text-align: left;
        font-family: 'Bembo Std';
        font-style: normal;
        font-weight: normal;
        letter-spacing: 0;
        text-decoration: none;
    }
    .landscape a.videoText {
        bottom: 34%;
        z-index: 2;
        font-size: 34px;
        letter-spacing: 20px;
    }
    .videotitle:before,
    .videotitle:after {
        content: '';
        position: absolute;
        top: 50%;
        border-bottom: 1px solid #AB8B42;
        width: 22vw;
        margin: 0 20px;
    }
    .portrait .videoThumbnail img {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    a.buttonvideo {
        width: 20%;
    }
    .portrait .videoThumbnail img {
        display: block;
    }
    a.videoText {
        bottom: 42%;
        font-size: 53px;
        letter-spacing: 30px;
        width: 80%;
        letter-spacing: 9px;
    }
    .videoOuterWrapper {
        position: relative;
        padding-bottom: 130%;
        height: 0;
    }
}

@media screen and (max-width:767px) {
    a.videotitle {
        left: 5%;
    }
    .landscape a.videotitle {
        top: 7%;
    }
    a.buttonvideo {
        left: 0px;
    }
    .buttonvideo:before {
        right: 49%;
    }
    .portrait .videoSection a.videoText {
        position: absolute;
        left: 7%;
        font-size: 40px;
        letter-spacing: 40px;
        text-align: center;
        line-height: 1.5;
    }
    #play-button {
        bottom: 27%;
        right: 32%;
    }
    .landscape #play-button {
        bottom: 0;
        right: 2%;
    }
    .videotitle:before {
        right: 70%;
    }
    .videotitle::after {
        left: 70%;
    }
    .videoOuterWrapper iframe,
    .videoThumbnail {
        height: 100vh;
    }
    video#vid ,.videoOuterWrapper .videoThumbnail img{
        object-fit: cover;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 66;
        display: block;
    }
    .videoOuterWrapper .videoThumbnail img.mobile{
        display:  block;
        object-fit: unset;
    }
    .videoOuterWrapper .videoThumbnail img.desktop{
        display:  none;
    }
}

@media screen and (min-width:768px) {
    .videoThumbnail video {
        max-width: 100%;
        width: 100%;
        height: 100%;
        min-height: 101vh;
        object-fit: cover;
    }
    .videoOuterWrapper .videoThumbnail img.desktop{
        display:  block;
    }
}
@media(max-width: 767px){
    .videotitle:before, .videotitle:after{
        width: 12.1vw;
    }
    .videotitle::after {
        left: 75%;
    }
    .videotitle:before {
        right: 75%;
    }
}
@media(max-width: 1023px) and (min-width: 768px) and (orientation: Portrait){
    a.buttonvideo {
        width: 50%;
    }
    a.videoText {
        bottom: 42%;
        font-size: 40px;
        width: 80%;
        letter-spacing: 40px;
        left: 13%;
    }
    .videotitle:before, .videotitle:after{
        width: 12vw;
    }
    .videotitle::after {
        left: 63%;
    }
    .videotitle:before {
        right: 63%;
    }
}

@media(max-width: 1023px) and (min-width: 768px) and (orientation: landscape){
    .videotitle:before, .videotitle:after {
        width: 12vw;
    }
    .videotitle::after {
        left: 65%;
    }    
    .videotitle:before {
        right: 65%;
    }
    .landscape section#video {
        height: 100vh;
    }
    .videoOuterWrapper {
        padding-bottom: 100vh;
    }
    .landscape a.videoText {
        width: unset;
        text-align: center;
        left: 30%;
    }
}

.videoSection a.videoText {
    pointer-events: none;
}